## node-module-deps 4.1.1

=== debian/changelog ===
node-module-deps (4.1.1-1) unstable; urgency=low

  * Initial release (Closes: #876091)

 -- Bastien Roucariès <rouca@debian.org>  Fri, 15 Sep 2017 22:01:25 +0200
