=== debian/control ===
Source: node-module-deps
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , dpkg-dev (>= 1.17.14)
 , nodejs (>= 6) <!nocheck> <!nodoc>
 , node-detective (>= 4.0.0) <!nocheck> <!nodoc>
 , node-concat-stream (>= 1.5.0) <!nocheck> <!nodoc>
 , node-browser-resolve (>= 1.7.0) <!nocheck> <!nodoc>
 , node-subarg (>= 1.0.0) <!nocheck> <!nodoc>
 , node-parents (>= 1.0.0) <!nocheck> <!nodoc>
 , node-resolve (>= 1.1.3) <!nocheck> <!nodoc>
 , node-inherits (>= 2.0.1) <!nocheck> <!nodoc>
 , node-stream-combiner2 (>= 1.1.1) <!nocheck> <!nodoc>
 , node-defined (>= 1.0.0) <!nocheck> <!nodoc>
 , node-duplexer2 (>= 0.1.2) <!nocheck> <!nodoc>
 , node-jsonstream (>= 1.0.3) <!nocheck> <!nodoc>
 , node-cached-path-relative (>= 1.0.0) <!nocheck> <!nodoc>
 , node-through2 (>= 2.0.0) <!nocheck> <!nodoc>
 , node-xtend (>=4.0.0) <!nocheck> <!nodoc>
 , node-tap (>= 1.0) <!nocheck>
 , node-browser-pack (>= 5.0.0) <!nocheck>
 , node-jsonstream <!nodoc>
Standards-Version: 4.1.0
Homepage: https://github.com/substack/module-deps
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-module-deps.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-module-deps.git

Package: node-module-deps
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
 , node-detective (>= 4.0.0)
 , node-concat-stream (>= 1.5.0)
 , node-browser-resolve (>= 1.7.0)
 , node-subarg (>= 1.0.0)
 , node-parents (>= 1.0.0)
 , node-resolve (>= 1.1.3)
 , node-inherits (>= 2.0.1)
 , node-stream-combiner2 (>= 1.1.1)
 , node-defined (>= 1.0.0)
 , node-duplexer2 (>= 0.1.2)
 , node-jsonstream (>= 1.0.3)
 , node-cached-path-relative (>= 1.0.0)
 , node-through2 (>= 2.0.0)
 , node-xtend (>=4.0.0)
Description: walk the dependency graph to generate json output for browser-pack
 This modules creates a dependency graph allowing browserify to embed
 all modules in a single object.
 .
 Browserify is a JavaScript tool that allows developers to write
 Node.js-style  modules that compile for use in the browser
 .
 Node.js is an event-based server-side JavaScript engine.
