=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@


ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
override_dh_auto_test:
	tap -R spec test/*.js
else
override_dh_auto_test:
	@echo '**********************************************************'
	@echo 'Skip test                  '
	@echo '**********************************************************'
endif

override_dh_fixperms:
	dh_fixperms
	chmod a+x debian/node-module-deps/usr/lib/nodejs/module-deps/bin/cmd.js


example/output.json: example/deps.js
	node example/deps.js > example/output.json

ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
override_dh_installexamples: example/output.json
	dh_installexamples
        # patch example
	find $(CURDIR)/debian/node-module-deps/usr/share/doc/node-module-deps/examples/ -name '*.js' -exec \
		sed -i "s,require\s*[(]\s*'[.][.][^']*'\s*[)],require('module-deps'),g" {} \;
else
override_dh_installexamples:
endif

override_dh_auto_clean:
	dh_auto_clean
	rm -f example/output.json
