## node-module-deps 6.1.0

=== debian/changelog ===
node-module-deps (6.1.0-1) unstable; urgency=medium

  * New upstream version

 -- Bastien Roucariès <rouca@debian.org>  Tue, 22 May 2018 16:46:02 +0200

node-module-deps (6.0.2-1) unstable; urgency=medium

  * New upstream version
  * Bump compat and policy
  * Move to salsa

 -- Bastien Roucariès <rouca@debian.org>  Tue, 08 May 2018 00:32:59 +0200
