=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
 Build-Depends:
- debhelper (>= 10)
+ debhelper (>= 11)
  , dh-buildinfo
  , dpkg-dev (>= 1.17.14)
  , nodejs (>= 6) <!nocheck> <!nodoc>
- , node-detective (>= 4.0.0) <!nocheck> <!nodoc>
- , node-concat-stream (>= 1.5.0) <!nocheck> <!nodoc>
+ , node-detective (>= 5.0.2) <!nocheck> <!nodoc>
+ , node-concat-stream (>= 1.6.0) <!nocheck> <!nodoc>
  , node-browser-resolve (>= 1.7.0) <!nocheck> <!nodoc>
  , node-subarg (>= 1.0.0) <!nocheck> <!nodoc>
  , node-parents (>= 1.0.0) <!nocheck> <!nodoc>
- , node-resolve (>= 1.1.3) <!nocheck> <!nodoc>
+ , node-resolve (>= 1.4.0) <!nocheck> <!nodoc>
  , node-inherits (>= 2.0.1) <!nocheck> <!nodoc>
  , node-stream-combiner2 (>= 1.1.1) <!nocheck> <!nodoc>
  , node-defined (>= 1.0.0) <!nocheck> <!nodoc>
@@ -23,24 +23,24 @@
  , node-through2 (>= 2.0.0) <!nocheck> <!nodoc>
  , node-xtend (>=4.0.0) <!nocheck> <!nodoc>
  , node-tap (>= 1.0) <!nocheck>
- , node-browser-pack (>= 5.0.0) <!nocheck>
+ , node-browser-pack (>= 6.0.2) <!nocheck>
  , node-jsonstream <!nodoc>
-Standards-Version: 4.1.0
+Standards-Version: 4.1.4
 Homepage: https://github.com/substack/module-deps
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-module-deps.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-module-deps.git
+Vcs-Git: https://salsa.debian.org/js-team/node-module-deps.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-module-deps
 
 Package: node-module-deps
 Architecture: all
 Depends:
  ${misc:Depends}
  , nodejs (>= 6)
- , node-detective (>= 4.0.0)
- , node-concat-stream (>= 1.5.0)
+ , node-detective (>= 5.0.2)
+ , node-concat-stream (>= 1.6.0)
  , node-browser-resolve (>= 1.7.0)
  , node-subarg (>= 1.0.0)
  , node-parents (>= 1.0.0)
- , node-resolve (>= 1.1.3)
+ , node-resolve (>= 1.4.0)
  , node-inherits (>= 2.0.1)
  , node-stream-combiner2 (>= 1.1.1)
  , node-defined (>= 1.0.0)
