=== debian/tests/control ===
Tests: require
Depends: node-module-deps, nodejs (>= 6)

Tests: runtestsuite
Depends: node-module-deps, node-tap (>= 1.0), node-browser-pack (>= 5.0), nodejs (>=6)

Tests: runexamples
Depends: node-module-deps, nodejs (>= 6), node-jsonstream
