## node-module-deps 6.2.1

=== debian/changelog ===
node-module-deps (6.2.1-1) unstable; urgency=medium

  * New upstream version:
    Add `.dirname` property to the object given to `opts.resolve`
  * Bump debhelper and policy (no changes)
  * Move to /usr/share

 -- Bastien Roucariès <rouca@debian.org>  Tue, 17 Sep 2019 00:18:26 +0200
