=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
 Build-Depends:
- debhelper (>= 11)
+ debhelper-compat (= 12)
  , dh-buildinfo
  , dpkg-dev (>= 1.17.14)
  , nodejs (>= 6) <!nocheck> <!nodoc>
@@ -19,13 +19,13 @@
  , node-defined (>= 1.0.0) <!nocheck> <!nodoc>
  , node-duplexer2 (>= 0.1.2) <!nocheck> <!nodoc>
  , node-jsonstream (>= 1.0.3) <!nocheck> <!nodoc>
- , node-cached-path-relative (>= 1.0.0) <!nocheck> <!nodoc>
+ , node-cached-path-relative (>= 1.0.2) <!nocheck> <!nodoc>
  , node-through2 (>= 2.0.0) <!nocheck> <!nodoc>
  , node-xtend (>=4.0.0) <!nocheck> <!nodoc>
  , node-tap (>= 1.0) <!nocheck>
  , node-browser-pack (>= 6.0.2) <!nocheck>
  , node-jsonstream <!nodoc>
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/substack/module-deps
 Vcs-Git: https://salsa.debian.org/js-team/node-module-deps.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-module-deps
@@ -46,7 +46,7 @@
  , node-defined (>= 1.0.0)
  , node-duplexer2 (>= 0.1.2)
  , node-jsonstream (>= 1.0.3)
- , node-cached-path-relative (>= 1.0.0)
+ , node-cached-path-relative (>= 1.0.2)
  , node-through2 (>= 2.0.0)
  , node-xtend (>=4.0.0)
 Description: walk the dependency graph to generate json output for browser-pack
