=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 
 override_dh_fixperms:
 	dh_fixperms
-	chmod a+x debian/node-module-deps/usr/lib/nodejs/module-deps/bin/cmd.js
+	chmod a+x debian/node-module-deps/usr/share/nodejs/module-deps/bin/cmd.js
 
 
 example/output.json: example/deps.js
