## node-module-deps 6.2.2

=== debian/changelog ===
node-module-deps (6.2.2-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use pkg-js-tools auto test & install
  * Update copyright
  * New upstream version 6.2.2
  * Make build reproducible (Closes: #881262)

 -- Xavier Guimard <yadd@debian.org>  Sun, 01 Mar 2020 12:58:36 +0100
