=== debian/control ===
Source: node-module-deps
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , node-browser-pack
 , node-browser-resolve
 , node-cached-path-relative (>= 1.0.2)
 , node-concat-stream (>= 1.6.0)
 , node-defined
 , node-detective
 , node-duplexer2
 , node-inherits
 , node-jsonstream
 , node-parents
 , node-resolve (>= 1.4.0)
 , node-stream-combiner2
 , node-subarg
 , node-tap (>= 1.0)
 , node-through2 (>= 2.0.0)
 , node-xtend
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-module-deps
Vcs-Git: https://salsa.debian.org/js-team/node-module-deps.git
Homepage: https://github.com/substack/module-deps
Rules-Requires-Root: no

Package: node-module-deps
Architecture: all
Depends:
 ${misc:Depends}
 , node-browser-resolve
 , node-cached-path-relative (>= 1.0.2)
 , node-concat-stream (>= 1.6.0)
 , node-defined
 , node-detective
 , node-duplexer2
 , node-inherits
 , node-jsonstream
 , node-parents
 , node-resolve (>= 1.4.0)
 , node-stream-combiner2
 , node-subarg
 , node-through2 (>= 2.0.0)
 , node-xtend
 , nodejs (>= 6)
Description: walk the dependency graph to generate json output for browser-pack
 This modules creates a dependency graph allowing browserify to embed
 all modules in a single object.
 .
 Browserify is a JavaScript tool that allows developers to write
 Node.js-style  modules that compile for use in the browser
 .
 Node.js is an event-based server-side JavaScript engine.
