=== debian/tests/control ===
Tests: runexamples
Depends: @, nodejs (>= 6), node-jsonstream
Restrictions: allow-stderr
