=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-module-deps-$1.tar.gz/ \
 https://github.com/substack/module-deps/tags .*/archive/v?([\d\.]+).tar.gz
