## node-module-deps 6.2.3

=== debian/changelog ===
node-module-deps (6.2.3-4) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from several BD. Closes: #1116818.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.
  * d/salsa-ci.yml: Use the simplified version.

 -- Santiago Vila <sanvila@debian.org>  Sat, 11 Oct 2025 11:30:00 +0200

node-module-deps (6.2.3-3) unstable; urgency=medium

  * Team upload
  * Fix test for tap >= 15 (--no-cov) (Closes: #1009565)

 -- Yadd <yadd@debian.org>  Tue, 19 Apr 2022 08:19:20 +0200

node-module-deps (6.2.3-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-cached-path-relative,
      node-concat-stream, node-resolve, node-tap and node-through2.
    + node-module-deps: Drop versioned constraint on node-concat-stream,
      node-resolve and node-through2 in Depends.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Fix GitHub tags regex
  * Fix filenamemangle
  * Update dependency to nodejs => nodejs:any

 -- Yadd <yadd@debian.org>  Tue, 09 Nov 2021 17:21:36 +0100

node-module-deps (6.2.3-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 6.2.3
  * Remove patch and add dependency to node-readable-stream
  * Mark test dependencies with <!nocheck>
  * Update autopkgtest to run example test with /usr/bin/module-deps
  * Generate manpage using help2man

 -- Xavier Guimard <yadd@debian.org>  Mon, 07 Dec 2020 11:40:00 +0100
