=== debian/control ===
Source: node-module-deps
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , help2man
 , node-browser-pack <!nocheck>
 , node-browser-resolve
 , node-cached-path-relative
 , node-concat-stream
 , node-defined <!nocheck>
 , node-detective
 , node-duplexer3 <!nocheck>
 , node-inherits <!nocheck>
 , node-jsonstream
 , node-parents
 , node-readable-stream <!nocheck>
 , node-resolve <!nocheck>
 , node-stream-combiner2
 , node-subarg
 , node-tap <!nocheck>
 , node-through2
 , node-xtend <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/js-team/node-module-deps
Vcs-Git: https://salsa.debian.org/js-team/node-module-deps.git
Homepage: https://github.com/substack/module-deps

Package: node-module-deps
Architecture: all
Depends:
 ${misc:Depends}
 , node-browser-resolve
 , node-cached-path-relative (>= 1.0.2)
 , node-concat-stream
 , node-defined
 , node-detective
 , node-duplexer3
 , node-inherits
 , node-jsonstream
 , node-parents
 , node-readable-stream
 , node-resolve
 , node-stream-combiner2
 , node-subarg
 , node-through2
 , node-xtend
 , nodejs:any
Description: walk the dependency graph to generate json output for browser-pack
 This modules creates a dependency graph allowing browserify to embed
 all modules in a single object.
 .
 Browserify is a JavaScript tool that allows developers to write
 Node.js-style  modules that compile for use in the browser
 .
 Node.js is an event-based server-side JavaScript engine.
