=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,10 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with nodejs
+	dh $@
+
+override_dh_auto_build:
+	help2man --no-info ./bin/cmd.js >debian/module-deps.1
 
 override_dh_fixperms:
 	dh_fixperms
