=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-module-deps-$1/ \
 https://github.com/substack/module-deps/tags .*/archive/.*/v?([\d\.]+).tar.gz
